@import url(960.css);
@import url(suckerfish.css);

body {
  background: url(images/bg.jpg) top center repeat-x white;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 78%;
  margin: 0;
  padding: 0;
  color: #333;
}

a img {
  border: none;
}

a {
  text-decoration: underline;
  color: #4076a3;
}

#page-wrapper {
  width: 100%;
  background: url(images/top-glow.jpg) top center no-repeat;
}

#page {
  width: 960px;
  margin: auto;
  background: url(images/page-bg.png) repeat-y;
}

body.wide-content #page {
  background-image: url(images/page-bg-wide-content.png);
}

#header {
  width: 100%;
  height: 150px;
  position: relative;
  background: url(images/header_2.jpg) top no-repeat;
}

#site-title {
  position: absolute;
  left: 221px;
  top: 41px;
  width: 365px;
  height: 74px;
}

#site-title h1 {
  margin: 0;
}

#site-title h1 a {
  display: block;
  height: 74px;
  text-decoration: none;
}

#site-title h1 a span {
  display: none;
}

#site-title p {
  display: none;
}

#header-box {
  position: absolute;
  width: 230px;
  height: 150px;
  top: 0;
  right: 0;
  background: url(images/header-box.jpg);
}

#header-box-inner {
  width: 216px;
  padding: 10px 0 0 10px;
}

#header-box form {
  display: inline;
}

#header-box p {
  margin: 0;
  line-height: 1em;
}

#header-box p.float-field {
  float: left;
  margin-right: 10px;
}

#header-box label {
  display: block;
  line-height: 1.3em;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
  font-size: .9em;
  font-weight: normal;
}

#header-box .text-input, .text-input-long {
  display: block;
  line-height: 15px;
  height: 15px;
  width: 90px;
  color: #333;
  padding: 2px 1px;
  border-bottom: 1px solid #43667e;
  border-left: 1px solid #647e92;
  border-right: 1px solid #5f798c;
  border-top: none;
  background: url(images/input-bg.png) top repeat-x #e2f0fa;
  font-size: 12px;
}

#header-box .text-input-long {
  width: 194px;
}

#signup-button {
  padding-top: 15px;
  padding-left: 1px;
}

#signup-button input {
  padding: 0;
}

#header-box h3 {
  margin: 0 0 4px 0;
  font-size: 1.05em;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  color: #ffc000;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
  text-transform: uppercase;
  font-weight: normal;
}

#footer-wrapper {
  width: 100%;
  background: url(images/footer-repeat.png) center repeat-y #e1f0fa;
}

#footer-inner {
  width: 100%;
  background: url(images/footer-bg.png) top repeat-x;
}

#footer {
  background: url(images/footer.png) top no-repeat;
  padding-bottom: 40px;
}

#primary-navigation {
  border-bottom: 4px solid #5b88be;
  margin-bottom: 15px;
  width: 220px;
}

#primary-navigation ul {
  margin: 0;
  padding: 0;
  border-left: 1px solid white;
  border-right: 1px solid white;
  background-color: #e1f0fa;
  width: 218px;
}

#primary-navigation ul li {
  list-style: none;
  display: block;
  font-size: 1.1em;
  border-bottom: 1px solid white;
  border-top: 1px solid #bfddef;
  width: 218px;
}

#primary-navigation ul li a {
  text-decoration: none;
  display: block;
  background: url(images/bullet.png) 17px 18px no-repeat;
  padding: 10px 10px 10px 34px;
  width: 174px;
  color: #276693;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

#primary-navigation ul li a:hover {
  background-color: #f3f9fc;
  color: #930000;
  /* causes a flicker in IE... background-image: url(images/bullet-alt.png); */
}

.hidden {
  display: none;
}

.main-column {
  line-height: 1.5em;
}

.main-column h1 {
  margin: 1em 0 .2em 0;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  background: url(images/rule.png) bottom repeat-x;
  padding-bottom: 4px;
  font-size: 2em;
  color: #4076a3;
  font-weight: normal;
  line-height: 1.3em;
}

.main-column h2 {
  margin: 1em 0;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  border-bottom: 1px solid #acc7e2;
  padding-bottom: 4px;
  font-size: 1.6em;
  color: #930000;
  font-weight: normal;
  line-height: 1.3em;
}

.main-column h3 {
  color: #4076a3;
  font-size: 1.2em;
  font-weight: normal;
  margin: 1em 0;
}

.primary-sidebar h3, .secondary-sidebar h3, .primary-sidebar h2, .secondary-sidebar h2 {
  color: #276693;
  margin: 1em 0 .5em 0;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  /*border-bottom: 1px solid #d9d9d9;*/
  background: url(images/rule.png) bottom repeat-x;
  position: relative;
  padding-bottom: 4px;
  font-size: 1.2em;
  font-weight: normal;
  text-transform: uppercase;
}

.primary-sidebar h3 a, .secondary-sidebar h3 a {
  text-transform: none;
  text-shadow: none;
  text-decoration: none;
}

h3 span, h2 span {
  text-transform: lowercase;
  font-style: italic;
}

.side-block, .widget {
  padding: 0 6px 0 6px;
  margin: 0 0 15px 0;
}

#banners-right {
  margin-top: 15px;
}

#banners-left p, .widget-banners-right p, .widget-upcoming-media-appearances p, .widget-current-events p, .secondary-sidebar .mt-enclosure-image a, #banners-left .mt-enclosure-image a {
  display: block;
  width: 175px;
  margin: 10px auto;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #d9d9d9;
}

.navigation {
  margin: 0;
  padding: 0;
}

.navigation li {
  display: block;
  position: relative;
  list-style: none;
  border-bottom: 1px solid #e6e6e6;
}

.navigation li a {
  color: #767676;
  font-size: 1em;
  text-decoration: none;
  display: block;
  position: relative;
  padding: 6px 6px 6px 20px;
  background: url(images/bullet-gray.png) 8px 12px no-repeat;
}

.navigation li a:hover {
  background-color: white;
  color: #be4040;
}

#social-networks ul {
  margin: 0;
  padding: 0;
}

#social-networks ul li {
  list-style: none;
  float: left;
  width: 32px;
  height: 32px;
  padding: 8px;
}

#social-networks a {
  display: block;
  width: 32px;
  height: 32px;
}

#social-networks a:hover {
  
}

#tag-cloud {
  margin: 0;
  padding: 0;
  line-height: 1.6em;
}

#tag-cloud li {
  list-style: none;
  display: inline;
}

#tag-cloud a {
  text-decoration: none;
}

#tag-cloud li a:hover {
  color: #be4040;
}

#tag-cloud .rank-1 a {
  font-size: 1.9em;
  color: #555;
}

#tag-cloud .rank-2 a {
  font-size: 1.7em;
  color: #555;
}
#tag-cloud .rank-3 a {
  font-size: 1.5em;
  color: #555;
}
#tag-cloud .rank-4 a {
  font-size: 1.4em;
  color: #555;
}
#tag-cloud .rank-5 a {
  font-size: 1.3em;
  color: #555;
}
#tag-cloud .rank-6 a {
  font-size: 1.2em;
  color: #666;
}
#tag-cloud .rank-7 a {
  font-size: 1em;
  color: #777;
}
#tag-cloud .rank-8 a {
  font-size: .9em;
  color: #888;
}
#tag-cloud .rank-9 a {
  font-size: .8em;
  color: #999;
}

.search-block {
  background: white;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 6px;
}

.search-block h2 {
  margin: 0;
  background: none;
}

#search {
  border: 1px solid #9a9a9a;
  background: url(images/search-bg.png) top right no-repeat white;
  padding: 3px 30px 3px 3px;
  width: 160px;
}

#footer-navigation {
  margin: 0;
  padding: 30px 0 30px 25px;
}

#footer-navigation li {
  display: block;
  float: left;
  list-style: none;
  font-size: .8em;
  text-transform: uppercase;
  line-height: 1em;
}

#footer-navigation li a {
  color: #255276;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
  text-decoration: none;
  padding: 0 5px;
}

#footer-navigation li a:hover {
  color: #912e2e;
}

#footer h4 {
  margin: 0;
  font-size: 1em;
  font-family: Georgia, "Times New Roman", serif;
  text-transform: uppercase;
  color: #2e5b7f;
  font-weight: normal;
}

#footer address {
  font-style: normal;
  font-size: .9em;
  color: #646464;
  margin: 3px 0 7px 0;
  line-height: 1.5em;
}

#subscribe-link {
  display: block;
  width: 128px;
  padding-right: 50px;
  height: 42px;
  background: url(images/feed.png) right top no-repeat;
  font-family: Georgia, "Times New Roman", serif;
  text-transform: uppercase;
  font-size: 1em;
  color: #2e5b7f;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, .2);
  text-decoration: none;
  line-height: 21px;
}

#subscribe-link:hover {
  background-position: right bottom;
}

.entry {
  background: url(images/entry-rule.png) bottom left no-repeat;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

.entry h3 {
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.3em;
  margin: 0;
}

.entry h3 a {
  display: block;
  color: #4076a3;
  text-decoration: none;
}

.entry h3 a:hover {
  
}

.entry .content {
  margin: 1em 0;
}

.entry .meta {
  padding: 10px 0 0 30px;
}

.entry .meta ul {
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
}

.entry .meta ul li {
  float: left;
  list-style: none;
  text-transform: uppercase;
  font-size: .9em;
  font-family: Georgia, "Times New Roman", serif;
  height: 24px;
  line-height: 24px;
  margin-right: 10px;
}

.entry .meta ul li a {
  color: #912e2e;
  text-decoration: none;
  padding: 0 10px 0 24px;
}

.entry-asset .asset-meta {
  margin: 0 0 1em 2em;
}

.entry-asset .byline {
  color: #4076a3;
  font-family: Georgia, "Times New Roman", serif;
  font-style: italic;
}

.meta li.readmore {
  background: url(images/readmore.png) left no-repeat;
}

.meta li.share {
  background: url(images/sharethis.png) left no-repeat;
}

dt {
  
}
dd {
  margin: .5em 0 1em 2em;
}

ul {
  list-style-type: square;
}

ul ul {
  margin: .5em 0 1em 0;
  padding: 0 0 0 2.5em;
}

.asset-header abbr {
  border-bottom: none;
}

.asset-header h3 {
  position: relative;
  background: url(images/rule.png) bottom repeat-x;
  font-style: normal;
  padding-bottom: 6px;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  font-size: 1.5em;
  margin-bottom: 0;
  line-height: 1.3em;
}

#search-results .asset-header .asset-meta, #search-results .entry-tags {
  display: none;
}

.asset-header h3 a {
  text-decoration: none;
  color: #4890cc;
  display: block;
}

.entry-tags h4 {
  padding-left: 24px;
  background: url(images/tags.png) left no-repeat;
  color: #4890cc;
  margin: 0;
  font-family: Georgia, "Times New Roman", serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
  background: url(images/rule.png) bottom repeat-x;
  position: relative;
  padding-bottom: 4px;
  font-size: 1em;
  font-weight: normal;
  text-transform: uppercase;
}

.entry-tags ul {
  width: 100%;
  float: left;
  margin: 0 0 1em 0;
  padding: 0 0 0 24px;
}

.entry-tags ul li {
  list-style: none;
  display: block;
  float: left;
  margin: 0 5px;
  line-height: 24px;
  font-family: Georgia, "Times New Roman", serif;
  font-style: italic;
}

.entry-tags ul li a {
  color: #4890cc;
  text-decoration: none;
}

fieldset {
  border: 2px solid #eee;
  margin: 1em 0;
  padding: 1em 2em 1em 2em;
}

legend {
  color: #4890cc;
  font-weight: normal;
  font-size: 1.5em;
  padding: 0 .4em;
  font-family: Georgia, "Times New Roman", serif;
}

input {
  padding: .2em;
  font-size: 1.2em;  
}

label {
  font-weight: bold;
}

form table td {
  padding: .5em .2em;	
}

textarea {
  width: 95%;
  padding: .2em;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  line-height: 1.4em;
  display: block;
}

.widget-tele-townhall {
  padding: 20px 0 0 25px;
}

.widget-upcoming-media-appearances .item {
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #d9d9d9;
}

.sharing a {
  color: #912e2e;
  text-decoration: none;
  padding-left: 24px;
  font-family: Georgia, "Times New Roman", serif;
  background: url(images/sharethis.png) left no-repeat;
}

#footer-picture {
  width: 940px;
  height: 130px;
  padding: 35px 10px 0 10px;
  background: url(images/footer-fade.png) top no-repeat white;
}

/* Video on home page */

UL#homeVideo { list-style : none outside; margin : 0; padding : 0; }
#homeVideo LI { display : block; float : left; width : 100%; padding : 5px 0; border-bottom : 1px dotted #ccc; font-size : 0.9em; }
#homeVideo LI IMG { display : block; float : left; width : 100px; margin-right : 10px; }
#homeVideo LI SPAN.homeVideoText { display : block; float : left; width : 350px; }
.homeVideoLink { display : block; font-weight : bold; font-size : 110%; }

#homeVideoMore { float : left; width : 100%; margin : 0 0 20px; }
#homeVideoMore A:link, #homeVideoMore A:visited { padding : 5px; background-color : #eee; color : #000; text-decoration : none; display : block; }
#homeVideoMore A:hover, #homeVideoMore A:active { padding : 5px; background-color : #c93; color : #fff; text-decoration : none; display : block; }


#billsearch {
	background-color: #F2F2F2;
	color: #353535;
	background-image: url("http://mcclintock.house.gov/images/bg-billsearch.png");
	width: 210px;
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px #999 solid;
	padding: 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	margin-left:120px;
}
#billsearch h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color: #E93F14;
	margin-left: 5px;
}